main, h1{ padding: 1em;
  color: orangered;
    
}
      
html{
  background-color: lightgray;
}

img{
  height: 10rem;
  width: auto;
  box-shadow: 10px 5px 10px black;
  border-radius: 10%;
}

main p{
  background-color: gainsboro;
  color: orangered;
 
}

main li{
  border: thin solid black;
  padding: 1em;
  background-color: gainsboro;
  box-shadow: 10px 5px 10px black;
}

footer{
  border: thin solid black;
  color: orangered;
}
ul{
  list-style-type: none;
}